pgpool-II 4.6.0 Documentation
Prev | Up |  | Next

# pcp_pool_status

## Name

pcp_pool_status -- displays the parameter values as defined in `pgpool.conf`

## Synopsis

`pcp_pool_status` [`options`...]

## Description

`pcp_pool_status` displays the parameter values as defined in `pgpool.conf`.

## Options

See pcp_common_options.

## Example

Here is an example output:

        $ pcp_pool_status -h localhost -U postgres
        name : listen_addresses
        value: localhost
        desc : host name(s) or IP address(es) to listen to

        name : port
        value: 9999
        desc : pgpool accepting port number

        name : socket_dir
        value: /tmp
        desc : pgpool socket directory

        name : pcp_port
        value: 9898
        desc : PCP port # to bind

Prev | Home | Next
pcp_proc_info | Up | pcp_detach_node